Subject: Re: [PATCH wireless-2.6] bcm43xx-d80211: fix oops when removing the module

From: Michael Buesch <[email-masked]>
Date: Thu, 16 Feb 2006 10:54:14 +0100

On Thursday 16 February 2006 10:35, you wrote:
> On Wed, 15 Feb 2006 22:34:35 +0100, Michael Buesch wrote:
> > On Wednesday 15 February 2006 20:21, you wrote:
> > > This patch fixes an oops when bcm43xx-d80211 module is unloaded.
> > This is already fixed in my tree.
> 
> Is the tree available somewhere? I'm testing some patches for the d80211
> stack and it will help me if I can pull the latest bcm43xx version to my
> local repository.

sure.
git://bu3sch.de/wireless-2.6
branches dscape-all and softmac-all. The other branches are unused and
the result of the initial linville clone. ;) I should probably clean
it up a little bit, but I did not care, yet.

-- 
Greetings Michael.